
<div fxLayout="row" fxLayoutAlign="space-around center">
  <div fxFlex="25">
    <p>header works!</p>
    <ng-content></ng-content>
  </div>

  <div fxFlex="25" class="thing asd" (click)="clickyFunction()">
    <p>1st thing</p>
  </div>
  <div fxFlex="25" class="thing qwerty">
    <p>2nd thing</p>
  </div>
  <div fxFlex="25" class="thing lol">
    <p>3rd thing</p>
  </div>
</div>